/*используется в некоторых формах*/
@font-face {
	font-family: 'machinaorto';
    src: url('https://rs-01.ru/assets/template2/images/1701/fonts/machinaorto/a_MachinaOrto.eot');
    src: url('https://rs-01.ru/assets/template2/images/1701/fonts/machinaorto/a_MachinaOrto.eot?#iefix') format('embedded-opentype'),
         url('https://rs-01.ru/assets/template2/images/1701/fonts/machinaorto/a_MachinaOrto.woff') format('woff'),
         url('https://rs-01.ru/assets/template2/images/1701/fonts/machinaorto/a_MachinaOrto.ttf') format('truetype');
}
    /*Всплывающее сообщение об успешной отправке формы*/
    #call_me_flash_message {
    position: fixed;
    top: 38%;
    left: 50%;
    margin-top: -125px;
    margin-left: -325px;
    background: #FF551F;
    border: 3px solid #FFF;
    padding-top: 15px;
    color: #fff;
    font: 23px 'DIN Pro Bold';
    text-align: center;
    border-radius: 15px;
    box-shadow: 0 0 7px 1px #666;
    padding: 10px 100px;
    display: none;
    z-index: 99999;
    box-shadow: 0px 15px 50px #4f2806;
}
	#call_me_flash_message span{font-size: 17px;}

/********СТИЛИ ДЛЯ КАЛЬКУЛЯТОРА НА УСЛУГАХ**/
 
/* CHECKBOX */
.checkbox_container {
    display: block;
    position: relative;
    padding-left: 55px;
    margin-left:65px;
    margin-bottom: 10px;
    cursor: pointer;
    font-size: 17px;
    font-family: 'DIN Pro';
    font-weight: normal;
    font-style: normal;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.checkbox_container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.checkmark {
    position: absolute;
    top: 1px;
    left: 5px;
    height: 22px;
    width: 22px;
    background:url("https://rs-01.ru/assets/template2/images/2019/ballon3.png") left bottom no-repeat;
    /*background-color: white;
    border: 1px solid #777;
    border-radius: 10px;
    */
    
}
.checkbox_container:hover{color:#e75b1e;}
.checkbox_container:hover input ~ .checkmark {}
.checkbox_container input:checked ~ .checkmark {background:url("https://rs-01.ru/assets/template2/images/2019/ballon2.png") left bottom no-repeat;}
.checkmark:after { content: "";  position: absolute;display: none;}
.checkbox_container input:checked ~ .checkmark:after { display: block;}
/*
.checkbox_container .checkmark:after {
    left: 8px;
    top: 1px;
    width: 12px;
    height: 19px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
*/
/* FORMS */
input[type='text'].error{border:1px solid red;}
input[type='text'].no-error{border:1px solid green;}

.calc_block{
    width:100%;
    max-width:482px;
}
.container{
    padding-right:0px;
}
.calc_block h3, .container h3{
    background:url("https://rs-01.ru/assets/template2/images/2019/bg_line1.png") right bottom repeat-y; 
    color: #000; 
    text-align:left;
    padding:5px 0px;
    padding-left:50px;
    font-size:23px;
    margin-top:10px;
    margin-right:0;
    width:100%;
}
.obrazec{
    text-align:right;
    
}
.obrazec h4{
    cursor:pointer;
    
}
.obrazec img{
    cursor:pointer;
    width: 280px;
    border-radius: 10px;
    border: 5px solid #fff;
    box-shadow: 0 6px 10px #aaa;
    margin-top:25px;
}

#calc1_p{font-size:18px;margin-bottom:15px;}

#calc1 #calc_gabariti{margin-bottom:15px; margin-top: 10px;}
#calc2 #calc_gabariti{margin-bottom:20px; margin-top: 10px;}
#calc3 #calc_gabariti{margin-bottom:20px; margin-top: 10px;}

#calc_volume_words .fix_width,.calc_gabariti .fix_width{ width: 120px;display: inline-block;}
#calc_volume_words p,.calc_gabariti p{margin-bottom: 8px;}
#calc_volume_words label,.calc_gabariti label{font-size:18px;}

#calc_volume_words input[type='text']{width:170px;min-height:30px; margin-right:10px; padding:0px 10px; border:2px solid #90d6dd;}
.calc_gabariti input[type='text']{width:170px;min-height:30px;  margin-right:10px; padding:0px 10px; border:2px solid #90d6dd;}
#calc_volume_words .select_type,.calc_gabariti .select_type{margin-top:10px; margin-bottom: 15px;}

#calc2 .select_type,#calc3 .select_type{margin-top: 20px;}
#select_type2{padding-bottom:13px;}




/************  НЕПОЙМИ ЧТО И ДЛЯ ЧЕГО   **********/
.form_order_now {border:1px solid #555; padding:5px;}
.form_order_now input[type='text']{
    border:1px solid #555; padding: 10px;
    width:100%;
}
.form_order_now input[type='submit']{
    border:1px solid #555; padding:10px;
    width:100%;
    font-size: 20px;
    color:#ffffff;
    background:#a0151a;
    border:0;
}

/************* ВСПЛЫВАЮЩЕЕ ОКНО СДЕЛАТЬ ЗАКАЗ ******************* */
a.smarterwiki-linkify {color:white;}
#contact{
	color: #ffffff;
    background: #056876;
    -moz-border-radius-topright: 55px;
    -webkit-border-top-right-radius: 55px;
    border-top-right-radius: 55px;
    -moz-border-radius-bottomleft: 55px;
    -webkit-border-bottom-left-radius: 55px;
    border-bottom-left-radius: 55px;

	text-align:left; 
	position:fixed; 
	display:none; 
	z-index:9999;
	width:600px; 
	height: 370px; 
	left:50%; 
	margin-left:-300px;
	top:50%; 
	margin-top:-190px;
	box-shadow: 0px 0px 20px #555555;
	padding: 0px 30px 10px 20px;
	}
#contact h2{
    background: #e75b1e;
    display: -webkit-inline-box;
    display: inline-block;
    color: white;
    padding: 8px 35px 8px 35px!important;
    text-align:left;
    margin: 0 0 15px;
    letter-spacing: 1px;
    text-transform:uppercase;
    font-family: 'DIN Pro Bold';
    font-style: normal;
    font-size: 20px;
    line-height: 1.5em;
}

#contact .contact_close {
    position:absolute; 
    right:20px; 
    top:20px; 
    margin: 0; 
    font-size: 0; 
    height:15px; 
    text-align: right;
    
}
#contact .contact_close a {
    text-decoration: none; 
    cursor: pointer; 
    width: 30px;
    height: 30px; 
    display: inline-block; 
    color:#40b8c4; 
    font-family:'DIN Pro Bold'; 
    text-align:center; 
    font-size:15px;
    background:url("https://rs-01.ru/assets/template2/images/2019/btn_close.png");
    background-size: contain;
}

#contact #contact_name, #contact #contact_email, #contact #contact_phone {
    width:100%;
    height:34px;
    background: #dedcdf;
    margin-top:2px;
    margin-bottom:5px;
    border:2px solid #80d0d8;
    color:black!important;
    padding:0px 13px;
}

#contact #contact_message {
    color:black!important;
    height:70px;
    vertical-align:top;
    width:100%;
    background: #dedcdf;
    margin-top:2px;
    margin-bottom:10px;
    border:2px solid #80d0d8;
    padding:0px 10px;
}
#contact  .contact_file{
    cursor: pointer;
    float:left;
    display: block;
    border:1px solid #00a3af;
    padding:15px 25px 10px 25px;
    letter-spacing: 1px;
    background: #41b9c5;
    display: block;
    color: white;
    border: 1px solid #00a3af;
    padding: 10px 7px 10px 7px;
    width:34%;
    font: normal 14px 'DIN Pro';
    letter-spacing: 1px;
    text-transform:uppercase;
    text-align:center;
}

#contact #send_btn {
    background:#41b9c5;
    display: block;
    float:right;
    color:white;
    border:1px solid #00a3af;
    padding:10px 7px 10px 7px;
    font: normal 14px 'DIN Pro';
    letter-spacing: 1px;
    width:65%;
    
}
#contact .contact_file:hover, #contact #send_btn:hover{
    background:#e75b1e;
    border:1px solid #716854;
}
#contact label {
    font-size:16px;
    padding-top:10px;
    padding-left:20px;
}



/************* ВСПЛЫВАЮЩЕЕ ОКНО ОТПРАВИТЬ ВОПРОС ******************* */
.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .8;
}
a.smarterwiki-linkify {color:white;}
#contact_question{
	color: #ffffff;
    background: #056876;
    -moz-border-radius-topright: 50px;
    -webkit-border-top-right-radius: 50px;
    border-top-right-radius: 50px;
    -moz-border-radius-bottomleft: 50px;
    -webkit-border-bottom-left-radius: 50px;
    border-bottom-left-radius: 50px;

	text-align:left; 
	position:fixed; 
	z-index:9999;
	width:600px; 
	height: 380px; 
	left:50%; 
	margin-left:-305px;
	top:50%; 
	margin-top:-180px;
	box-shadow: 0px 0px 20px #555555;
	padding: 0px 60px 10px 40px;
	}
#contact_question h2{
    background: #e75b1e;
    display: -webkit-inline-box;
    display: inline-block;
    margin-left: 130px!important;
    color: white;
    text-align: left;
    padding: 25px 55px 20px 55px!important;
    text-align:center;
    margin: 0 0 15px;
    font: normal 24px 'DIN Pro';
    letter-spacing: 1px;
    line-height: 1.2;
    -moz-border-radius-topright: 30px;
    -webkit-border-top-right-radius: 30px;
    border-top-right-radius: 30px;
    -moz-border-radius-bottomleft: 30px;
    -webkit-border-bottom-left-radius: 30px;
    border-bottom-left-radius: 30px;

}

#contact_question .contact_close {
    position:absolute; 
    right:20px; 
    top:20px; 
    margin: 0; 
    font-size: 0; 
    height:1px; 
    text-align: right;
    
}
#contact_question .contact_close a {
    text-decoration: none; 
    cursor: pointer; 

    width: 30px;
    height: 30px; 
    display: inline-block; 
    color:#40b8c4; 
    font-family:'DIN Pro Bold'; 
    text-align:center; 
    font-size:15px;
    background:url("https://rs-01.ru/assets/template2/images/2019/btn_close.png");
    background-size: cover; 
}
#contact_question label{
    word-wrap:normal;
    padding-right:10px;

  font-size: 20px;
  font-family: "Din Pro";
   line-height: 1.2;
  text-align: center;
  -moz-transform: scale(0.7, 1);
  -webkit-transform: scale(0.7, 1);
  -ms-transform: scale(0.7, 1);
}
#contact_question #contact_name, #contact_question #contact_email, #contact_question #contact_phone {
    width:100%;
    height:18px;
    background: transparent;
    margin-top:5px;
    margin-bottom:5px;
    border:0;
    border-bottom:2px solid #41b9c5;
    color:white!important;
    padding:0px 10px;
    font-style:italic
}

#contact_question #send_btn2 {
    background:#41b9c5;
    display: block;
    width:380px;
    color:white;
    border:1px solid #00a3af;
    padding:10px 10px;
    font: normal 24px 'DIN Pro';
    letter-spacing: 1px;
    text-transform:none;
    margin-left: 70px!important;
    
  -moz-transform: scale(0.6, 1);
  -webkit-transform: scale(0.6, 1);
  -ms-transform: scale(0.6, 1);
  font-family: "DIN Pro Bold";
  line-height: 1.2;
  text-align: center;
}

/************* ВСПЛЫВАЮЩЕЕ ОКНО ВЫЗВАТь МЕНЕДЖЕРА ******************* */
/* Call manager form ver. 27.03.2019 */
#call_manager{
    color: #000000;
    text-align: left;
    background: white;
    display: none;
    z-index: 9999;
    left: 50%;
    margin-left: -130px;
    position: fixed;
    width: 260px;
    height: 360px;
    top: 50%;
    margin-top: -180px;
    font-family: 'DIN Pro';
    border:1px solid #80d0d8;
    padding:15px 25px;
    box-shadow: 0px 0px 15px #aaaaaa;
}
#call_manager #call_manager_h1{
text-transform:uppercase;
text-align:center;
line-height:1.2em;
color:black;
font-size:13pt;
font-family: 'DIN Pro';
font-weight:normal;
}
#call_manager #call_manager_h2{
text-align:center;
line-height:1.2em;
font-weight:normal;
color: #000000;
}
#call_manager .call_manager_bot_txt p {
    font-size: 10px!important;
    font-style: italic;
    color: #000000;
    text-align: left;
    line-height: 1.2;
    margin-right: 6px;
    padding:5px 0px;
}
#call_manager #call_manager_addr, #call_manager #call_manager_phone {
    width: 100%;
    height: 22px;
    padding: 0px 5px;
    margin-bottom: 4px;
    border-top: 1px inset #747474;
    border-left: 1px inset #747474;
    background: #ebecec;
    font-size: 11px;
    outline: none;
    height: 30px;
    padding: 1px;
    padding: 0px 5px;
    margin: 8px 0px;
    border: 1px solid #d1d1d1;
    color: #000000;
    font-size: 11pt;
}
#call_manager #call_manager_send_btn {
    display: block;
    background: #e45c1e;
    width: 100%;
    height: 50px;
    text-indent: -9999px;
    text-decoration: none;
    border: 0;
    margin: 0;
    cursor: pointer;
    outline: none;
    padding: 10px;
    color: white;
    margin: 10px 0px;
    text-indent: 0px;
}
 #call_manager #call_manager_send_btn:hover {
     background: #c65b0c;
 }
#call_manager .call_manager_close {float: right; margin: 0; font-size: 0; width: 100%; height:15px; text-align: right;}
#call_manager .call_manager_close a {text-decoration: none; cursor: pointer; margin: -9px -21px 0 0; width: 25px; height: 25px; text-align:center; display: inline-block; color:#d1d1d1; font-family:verdana; font-size:15px;}
#call_manager .call_manager_bot_txt p {
    font-size: 11px;
    font-style: normal;
    color: #000000;
    text-align: left;
    line-height: 1.2;
    margin-right: 6px;
}
::-moz-placeholder {
 color: black;
}
::-webkit-input-placeholder {
 color: black;
}
*:focus {outline: none;}

/* Call manager form ver. 1607 */
/*
#call_manager {color: #141414; text-align:left; background: url(https://rs-01.ru/assets/template2/images/callman_new/forma.png) left top no-repeat; display:none; z-index:9999; right: 0; top: 50%; position:fixed; margin-top:-95px; width:453px; height: 191px; font-family: Arial;}
#call_manager .call_manager_close {float: right; margin: 0; font-size: 0; width: 100%; height: 22px; text-align: right;}
#call_manager .call_manager_close a {text-decoration: none; cursor: pointer; margin: 3px 3px 0 0; width: 17px; height: 15px; display: inline-block;}
#call_manager #call_manager_h1 {font-size: 15px; color: #555; font-weight: bold;}
#call_manager #call_manager_h2 {font-size:13px; color: #555; padding: 0px 0px 0px; font-weight: bold;}
#call_manager #call_manager_flash_message {font-size: 15px; color: #c91509; font-weight: bold; display: none; height: 40px;}
#call_manager table td {font-family: Arial; margin: 0; padding: 0; vertical-align: top; text-align: left;}
#call_manager label {vertical-align: top; font-size: 12px; color: #fff; margin-bottom: 5px; font-style: italic; display: inline-block; width: 75px; height: 17px; text-align: center; padding: 0 0 2px;}
#call_manager #call_manager_addr, #call_manager #call_manager_phone {width: 183px; height: 22px; margin-bottom: 4px; border-top: 1px inset #747474; border-left: 1px inset #747474; background: #ebecec; font-size: 11px; outline: none; height: 14px; padding: 1px; vertical-align: top;}
#call_manager #call_manager_send_btn {display: block; background: url(images/callman_new/vizvat_aktiv.jpg) left top no-repeat; width: 75px; height: 19px; text-indent: -9999px;text-decoration: none; border: 0; margin: 0; cursor: pointer; outline: none; padding: 0;}
#call_manager #call_manager_send_btn:hover {background: url(images/callman_new/vizvat_neaktivn.jpg) left top no-repeat;}
#call_manager .call_manager_bot_txt p {font-size: 11px; font-style: italic; color: #fff; text-align: right; line-height: 1.2; margin-right: 6px;}
*/
/* Call manager form ver. 1610 */
/*#call_manager {color: #141414; text-align:left; background: url(https://rs-01.ru/assets/template2/images/callman_1609/forma.png) left top no-repeat; display:none; z-index:9999; right:0; top: 50%; position:fixed; margin-top:-250px; width:459px; height: 500px; font-family: Arial;}
#call_manager .call_manager_close {float: right; margin: 0; font-size: 0; width: 100%; height: 52px; text-align: right;}
#call_manager .call_manager_close a {text-decoration: none; cursor: pointer; margin: 22px 20px 0 0; width: 22px; height: 22px; display: inline-block; background: url(images/callman_1609/close.png) left top no-repeat;}
#call_manager #call_manager_h1 {font-size: 15px; color: #555; font-weight: bold;}
#call_manager #call_manager_h1 img {vertical-align: bottom; border: 0;}
#call_manager #call_manager_flash_message {font-size: 20px; color: #c91509; font-weight: bold; display: none; height: 40px; text-align: center; margin-top: 30px;}
#call_manager table td {font-family: Arial; margin: 0; padding: 0; vertical-align: top; text-align: left;}
#call_manager label {vertical-align: top; font-size: 12px; color: #fff; margin-bottom: 5px; font-style: italic; display: inline-block; width: 75px; height: 17px; text-align: center; padding: 0 0 2px;}
#call_manager #call_manager_addr, #call_manager #call_manager_phone {width: 292px; height: 20px; margin-bottom: 10px; font-size: 17px; outline: none; -webkit-appearance: none; vertical-align: top; border: 0; padding: 0;}
#call_manager #call_manager_phone {margin-bottom: 14px;}
#call_manager #call_manager_send_btn {display: block; background: url(images/callman_1609/vizvat_neaktivn.png) left top no-repeat; width: 211px; height: 38px; text-indent: -9999px;text-decoration: none; border: 0; margin: 0; cursor: pointer; outline: none; padding: 0;}
#call_manager #call_manager_send_btn:hover {opacity: 0.8;}
#call_manager .call_manager_bot_txt p {font-size: 11px; font-style: italic; color: #fff; text-align: right; line-height: 1.2; margin-right: 6px;}
#call_manager_rt_button {display: none; background: url(images/callman_1609/rt_button.jpg) left top no-repeat; width: 82px; height: 77px; text-decoration: none; border: 0; margin: -38px 0 0; cursor: pointer; outline: none; position: fixed; right: 0; top: 50%;}
*/



/******************** ОНЛАЙН КАЛЬКУЛЯТОР ************/
/*.header_online_calculator {position: fixed; right: 0; top: 50%; margin-top: -145px; width: 42px; height: 290px; background: url(images/knopka_kalkulyator.jpg) right top no-repeat; z-index: 999; cursor: pointer;} */
.header_online_calculator {position: fixed; right: 0; top: 0; margin: 0; width: 34px; height: 232px; background: url(https://rs-01.ru/assets/template2/images/knopka_kalkulyator2.jpg) right top no-repeat; z-index: 999; cursor: pointer;}
.header_online_order_lf {
    position: fixed;
    left: 33px;
    /*right: 0;*/
    top: 50%;
    margin: 0;
    margin-top: -116px;
    width: 33px;
    height: 232px; 
    background: url(https://rs-01.ru/assets/template2/images/1702/knopka_online_order.jpg) right top no-repeat; 
    z-index: 999; 
    cursor: pointer;
}
/*#online_calculator {color: #141414; text-align: left; background: #d6d6d6; padding:10px 20px; display:none; z-index:9999; border:1px solid gray; left:50%; position: fixed; margin-left: -300px; box-shadow: 0px 0px 35px gray; width:600px;top: 90px; font-family: Arial;}*/
#online_calculator {color: #141414; text-align: left; background: #d6d6d6; padding:10px 20px; border:1px solid gray; box-shadow: 0px 0px 35px gray; width:600px; font-family: Arial;}
/*#online_calculator table td {padding-bottom:10px; font-family: Arial;}*/
#online_calculator .online_calc_form_2_lev {}
#online_calculator label {font-size: 10pt; font-weight: bold;}
#online_calculator .online_calc_form_lf, #online_calculator .online_calc_form_rt {float: left; margin-bottom: 10px; line-height: 22px; height: 22px;}
#online_calculator .online_calc_form_lf {width: 150px;}
#online_calculator .online_calc_form_rt {width: 431px;}
	#online_calculator select {width: 100%; border: 1px inset #A9A9A9; background: #fff; margin: 0; padding-left: 5px; padding-right: 5px; height: 26px;}
	#online_calculator .online_calc_form_rt .online_calc_mater_radio {margin-right: 6px; cursor: pointer;}
		#online_calculator .online_calc_form_rt .online_calc_mater_radio_sp {cursor: pointer;}
#online_calculator #online_calc_width, #online_calculator #online_calc_height {width: 100%; border: 1px inset #A9A9A9; background: #fff; margin: 0; padding-left: 5px; padding-right: 5px; line-height: 22px;}
#online_calculator #online_calc_phone, #online_calculator #online_calc_email {width: 100%; border: 1px inset #A9A9A9; background: #fff; margin: 0; padding-left: 5px; padding-right: 5px; line-height: 22px;}
#online_calculator .online_calc_form_both {margin: 10px 0; height: 60px;}
#online_calculator #online_calc_send_btn {display: block; background: url(https://rs-01.ru/assets/template2/images/button_order.jpg) center center no-repeat; width: 165px; height: 44px; color: #fff; font-family: Arial; font-size: 11pt; font-style: italic; text-decoration: none; text-align: center; border: 0; margin: 7px 30px 0 150px; cursor: pointer; float: left; outline: 0;}
		.online_calc_res {background: url(https://rs-01.ru/assets/template2/images/online_calc_res.jpg) center center no-repeat; display: block; width: 223px; height: 59px; text-align: center; line-height: 54px; float: left;}
		.online_calc_res .online_calc_res_h, #online_calculator .online_calc_res .online_calc_res_pr {display: none; font-weight: bold; font-family: Arial;}
		.online_calc_res .online_calc_res_h {color: #2a2a2a; font-size: 11pt; margin-right: 10px;}
		.online_calc_res .online_calc_res_pr {color: #a20f04; font-size: 18pt;}
#online_calculator .online_calc_form_mes_bot {color: #141415; font-size: 10pt; text-align: center; margin-bottom: 7px;}
#online_calculator .online_calc_form_mes_bot_2 {color: #141415; font-size: 10pt; text-align: center;}
#online_calculator .red {color: #e43025;}
.online_cac_policy span {
	font-size: 12px;
	margin-top: 5px;
}
/******************** ЗАКАЗАТЬ ЗВОНОК ************/
/*.header_zakaz_zvonok {position: fixed; right: 42px; right: 0; top: 50%; margin-top: -145px; width: 42px; height: 290px; background: url(images/knopka_zvonok.jpg) right top no-repeat; z-index: 999; cursor: pointer;}
.header_zakaz_zvonok {position: fixed; right: 34px; top: 0; margin: 0; width: 33px; height: 232px; background: url(images/knopka_zvonok2.jpg) right top no-repeat; z-index: 999; cursor: pointer;}*/
.header_zakaz_zvonok {
    position: fixed; 
    left: 0;
    /*right: 33px;*/
    top: 50%;
    margin: 0;
    margin-top: -116px;
    width: 33px;
    height: 232px;
    background: url(https://rs-01.ru/assets/template2/images/1702/knopka_call_manag.jpg) right top no-repeat;
    z-index: 999;
    cursor: pointer;
}
/*#zakaz_zvonok {color: #141414; text-align:left; background: #d6d6d6; padding:10px 20px; display:none; z-index:9999; border:1px solid gray; left:50%; position:fixed; margin-left:-300px; box-shadow:0px 0px 35px gray; width:600px;top: 100px; font-family: Arial;}*/
#zakaz_zvonok {display: none; color: #141414; text-align:left; background: #fff; z-index:998; right: -665px; position:fixed; width: 732px; height: 232px; top: 0; font-family: Arial;}
#zakaz_zvonok_flash_message {margin: 5px 0 -10px 50px; display: none;}
#zakaz_zvonok_flash_message h2 {
    color: #c91509;
    font-size: 15px;
    font-weight: bold;
}
.zakaz_zvonok_form_txt1 {
	color: #141415;
    font-size: 22px;
    margin: 22px 0 17px 50px;
    font-weight: bold;
}
.zakaz_zvonok_form_txt2 {
	color: #141415;
    font-size: 22px;
    margin: 0 0 17px 50px;
    font-weight: bold;
}
.zakaz_zvonok_form_txt3 {
    color: #141415;
    font-size: 15px;
    margin: 0 0 17px 50px;
    font-weight: bold;
}
.zakaz_zvonok_form_txt4 {margin: 0 0 10px 50px;}
.zakaz_zvonok_form_txt4 label {
    color: #141415;
    font-size: 15px;
    font-weight: bold;
}
#zakaz_zvonok table td {padding-bottom:10px; font-family: Arial;}
#zakaz_zvonok label {font-size: 10pt;}
/*#zakaz_zvonok #zakaz_zvonok_name, #zakaz_zvonok #zakaz_zvonok_email, #zakaz_zvonok #zakaz_zvonok_phone {width: 410px; border: 1px inset #A9A9A9; background: #fff;}
#zakaz_zvonok #zakaz_zvonok_message {width: 405px; border: 1px inset #A9A9A9; background: #fff;}
#zakaz_zvonok #zakaz_zvonok_send_btn {outline: none; display: block; background: url(images/button_order.jpg) center center no-repeat; width: 165px; height: 44px; color: #fff; font-family: Arial; font-size: 11pt; font-style: italic; text-decoration: none; text-align: center; border: 0; margin: 0 auto; cursor: pointer;}*/
#zakaz_zvonok_phone {
	width: 232px;
    border: 3px solid #ffd75f;
	-webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    outline: none;
    font-size: 20px;
	margin: 0 20px 0 50px;
	height: 37px;
	padding-left: 5px;
    padding-right: 5px;
}
#zakaz_zvonok #zakaz_zvonok_message {}
#zakaz_zvonok #zakaz_zvonok_send_btn {outline: none; display: block; background: url(https://rs-01.ru/assets/template2/images/button_subm_zakaz_zvonok.png) center center no-repeat; width: 144px; height: 45px; border: 0; cursor: pointer; text-indent: -9999px;}

/************  НЕПОЙМИ ЧТО И ДЛЯ ЧЕГО   **********/
#card_action_win {color: #141414; text-align:left; background: #d6d6d6; padding:10px 35px 10px 30px; display:none; z-index:9999; border:1px solid gray; left:50%; position:absolute; margin-left:-355px; box-shadow:0px 0px 35px gray; width:710px;top: 280px; font-family: Arial;}
#card_action_win table td {padding-bottom:10px; font-family: Arial;}
#card_action_win label {display: block; font-weight: bold; font-size: 16px; margin: 0 0 2px 5px;}
#card_action_win input, #card_action_win textarea {
	display: block;
    width: 100%;
    border: 1px solid #505050;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 1px 1px 3px #707070;
    -webkit-box-shadow: 1px 1px 3px #707070;
    box-shadow: 1px 1px 3px #707070;
    line-height: 26px;
    font-size: 18px;
    padding-left: 5px;
}
/*#card_action_win #zakaz_zvonok_name, #card_action_win #zakaz_zvonok_email, #card_action_win #zakaz_zvonok_phone {width: 410px; border: 1px inset #A9A9A9; background: #fff;}
#card_action_win #zakaz_zvonok_message {width: 405px; border: 1px inset #A9A9A9; background: #fff;}*/
#card_action_win #card_action_send_btn {outline: none; display: block; background: url(https://rs-01.ru/assets/template2/images/kn_zakazat.png) center center no-repeat; width: 237px; height: 60px; border: 0; margin: 0 auto; cursor: pointer; text-indent: -9999px;}
#card_action_win .card_action_win_top_p {font-size: 18px; line-height: 1.3; margin-bottom: 20px;}
#card_action_win .card_action_ul_pr li {display: block; background: url(https://rs-01.ru/assets/template2/images/galochka.png) 0px 5px no-repeat; padding: 0 0 20px 55px; font-weight: bold; font-size: 16px;}
#card_action_win .card_action_snoski_p {text-align: right; font-size: 12px;}
#CardActionFormForm {margin: 10px 0 0;}



/************  НЕПОЙМИ ЧТО И ДЛЯ ЧЕГО   **********/
.spinner {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -32px;
    margin-top: -32px;
    text-align: center;
    z-index: 30000000;
    overflow: auto;
    width: 128px;
    height: 130px; /*hight of the spinner gif +2px to fix IE8 issue */
    background: url(https://rs-01.ru/assets/template2/images/spinner_gray.gif) center center no-repeat;
}
.form_order_now {border:1px solid #555; padding:5px;}
.form_order_now input[type='text']{
    border:1px solid #555; padding: 10px;
    width:100%;
}
.form_order_now input[type='submit']{
    border:1px solid #555; padding:10px;
    width:100%;
    font-size: 18px;
    color:#ffffff;
    background:#a0151a;
    border:0;
}



/*=======================ФОРМА ЗАЯВКИ (КНОПКА СПРАВА ЛИПКАЯ, ОТ 10-10-2020)*/


    /************* ВСПЛЫВАЮЩЕЕ ОКНО СДЕЛАТЬ ЗАКАЗ ******************* */
    ::-webkit-input-placeholder { /* Chrome */
      color: #b3b3b3;
    }
    #contact-v2{
    	color: #000000;
        background: #ffffff;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 4px;
    	text-align:left; 
    	position:fixed; 
    	display:none; 
    	z-index:9999;
    	min-width:285px; 
    	height: auto; 
    	left:50%; 
    	margin-left:-142px;
    	top:50%; 
    	margin-top:-180px;
    	transform: scale(1.2);
    	}

    #contact-v2 .header-form{
        border-top-left-radius:4px;
        border-top-right-radius:4px;
        text-align:center;
        background-color:#098a9e;
        background-image:url('https://rs-01.ru/assets/template2/images2/form-contact-bg1.png');
        background-repeat:no-repeat;
        background-position:left 10px center;
        padding:12px;
        color:white;
        position:relative;
        font-size:14px;
    }
    #contact-v2 .contact_close {
        position:absolute; 
        right:12px;
        top:13px;
        z-index:999999;
        font-size: 0;
    }
    #contact-v2 .contact_close a {
        text-decoration: none; 
        cursor: pointer; 
        width: 12px;
        height: 13px; 
        display: inline-block; 
        background:url('https://rs-01.ru/assets/template2/images2/form-contact-close.png');
        background-size: contain;
    }
        #contact-v2 .header-desc{
        padding:10px;
        text-align:center;
        font: normal 12px 'DIN Pro Bold';
        background:url('https://rs-01.ru/assets/template2/images2/form-contact-bg2.png');
        background-repeat:no-repeat;
        background-position: center center;
        margin-top:15px;
        line-height:1.3em;
    }
    #contact-v2 #contactForm2{padding:10px; padding-top:5px;}
    
    #contact-v2 #contact_v2_name, #contact-v2 #contact_v2_email, #contact-v2 #contact_v2_phone, #contact-v2 #contact_v2_message {
        width:100%;
        border:1px solid #e0e0e0;
        color:#303030!important;
        padding:5px 13px;
        margin:3px 0;
        padding-left:30px;
        font-size:14px;
        border-radius:4px;
        background-repeat:no-repeat;
        background-position:left 5px top 5px;
    }
    #contact-v2 #contact_v2_name{background-image:url('https://rs-01.ru/assets/template2/images2/form-contact-bg7.png');}
    #contact-v2 #contact_v2_email{background-image:url('https://rs-01.ru/assets/template2/images2/form-contact-bg6.png');}
    #contact-v2 #contact_v2_phone{background-image:url('https://rs-01.ru/assets/template2/images2/form-contact-bg5.png');}
    
    #contact-v2 #contact_v2_message {
        background-image:url('https://rs-01.ru/assets/template2/images2/form-contact-bg4.png');
        height:80px;
        vertical-align:top;
        margin-bottom:25px;
    }
    
    #contact-v2  .contact_v2_file, #contact-v2 #send_btn_v2{
        cursor: pointer;
        display: block;
        border: 2px solid #098a9e;
        padding: 5px 13px;
        font: normal 10px 'DIN Pro Bold';
        letter-spacing: 0px;
        text-transform:uppercase;
        border-radius:4px;
        text-align:center;
        display:inline-block;
        margin-bottom:4px;
    }
    #contact-v2  .contact_v2_file{
        background-color: white;
        background-image:url('https://rs-01.ru/assets/template2/images2/form-contact-bg3.png');
        background-repeat:no-repeat;
        background-position:left 5px top 4px;
        padding-left:24px;
        color:#098a9e;
    }
    #contact-v2 #send_btn_v2 {
        background:#098a9e;
        color:white;
    }
    #contact-v2 .contact_v2_file:hover, #contact-v2 #send_btn_v2:hover{
        -webkit-filter: hue-rotate(190deg);
    }
